|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::Logger Member List
This is the complete list of members for gameplay::Logger, including all inherited members.

isEnabled(Level level) | gameplay::Logger | `[static]`
Level enum name | gameplay::Logger |
LEVEL_ERROR enum value (defined in gameplay::Logger) | gameplay::Logger |
LEVEL_INFO enum value (defined in gameplay::Logger) | gameplay::Logger |
LEVEL_WARN enum value (defined in gameplay::Logger) | gameplay::Logger |
log(Level level, const char *message,...) | gameplay::Logger | `[static]`
set(Level level, void(*logFunction)(Level, const char *)) | gameplay::Logger | `[static]`
set(Level level, const char *logFunction) | gameplay::Logger | `[static]`
setEnabled(Level level, bool enabled) | gameplay::Logger | `[static]`

All Classes Functions Variables Typedefs Enumerations Enumerator